<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr2401m100" xml:lang="en">
   <Header>
      <Title>Print Non-actualized Items (ticpr2401m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  items of which the item costing data is not actualized after the most recent
		  cost price calculation.</Paragraph>
      </AimSection>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="print.report">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Prints the entered selection.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>